<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BT QuickLink" group="Bluetooth" checked="False">
    <Tip>Today plugin that alerts you to bt enabled devices and allows you to connect to them</Tip>
    <Guid type="p">4dd514ad-a18f-4219-b6c2-d7956b7314bb</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>HTC</OEMAuthor>
    <AppVersion>0.4.0.0</AppVersion>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
  </Item>
</Items>